lib64gjs0-1.48.5-1.mga6.x86_64.rpm


Advertisement

Description

lib64gjs0 - JavaScript bindings based on gobject-introspection

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64gjs0-1.48.5-1.mga6.x86_64.rpm
Package name lib64gjs0
Package version 1.48.5
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://wiki.gnome.org/Gjs
License BSD
Maintainer -
Download size 212.77 KB
Installed size 775.99 KB
This package contains JavaScript bindings based on gobject-introspection.

Alternatives

Package Version Architecture Repository
lib64gjs0 - - -

Requires

Name Value
libX11.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo-gobject.so.2()(64bit) -
libcairo.so.2()(64bit) -
libffi.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgio-2.0.so.0()(64bit) -
libgirepository-1.0.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -
libmozjs-38.so()(64bit) -
libmozjs-38.so(js)(64bit) -
libreadline.so.6()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
typelib(GIRepository) -
typelib(GLib) -
typelib(GObject) -
typelib(Gio) -
typelib(GjsPrivate) -

Provides

Name Value
lib64gjs0 == 1.48.5-1.mga6
lib64gjs0(x86-64) == 1.48.5-1.mga6
libgjs.so.0()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64gjs0-1.48.5-1.mga6.x86_64.rpm
Source Package gjs-1.48.5-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gjs0 rpm package:
    # urpmi lib64gjs0

Files

Path
/usr/lib64/libgjs.so.0
/usr/lib64/libgjs.so.0.0.0

Changelog

2017-06-21 - ovitters <ovitters> 1.48.5-1.mga6
+ Revision: 1108139
- new version 1.48.5
2017-06-17 - ovitters <ovitters> 1.48.4-1.mga6
+ Revision: 1107841
- new version 1.48.4
2017-05-06 - ovitters <ovitters> 1.48.3-1.mga6
+ Revision: 1099242
- new version 1.48.3
2017-04-20 - ovitters <ovitters> 1.48.2-1.mga6
+ Revision: 1096970
- new version 1.48.2
2017-04-10 - ovitters <ovitters> 1.48.1-1.mga6
+ Revision: 1096227
- new version 1.48.1
2017-04-05 - neoclust <neoclust> 1.48.0-3.mga6
+ Revision: 1095940
- Rebuild for armv7
2017-03-22 - ovitters <ovitters> 1.48.0-2.mga6
+ Revision: 1094524
- bump rel to try and get gnome-shell to build
2017-03-22 - ovitters <ovitters> 1.48.0-1.mga6
+ Revision: 1094511
- new version 1.48.0
2016-09-26 - tv <tv> 1.46.0-2.mga6
+ Revision: 1056833
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)
2016-09-20 - ovitters <ovitters> 1.46.0-1.mga6
+ Revision: 1054759
- new version 1.46.0

See Also

Package Description
lib64gksu-polkit-devel-0.0.3-0.git20131130.12.mga6.x86_64.rpm Development libraries and headers for gksu-polkit
lib64gksu-polkit0-0.0.3-0.git20131130.12.mga6.x86_64.rpm Libraries for gksu-polkit
lib64gl-gir1.0-1.52.1-1.mga6.x86_64.rpm GObject Introspection interface description for OpenGL
lib64gl2ps-devel-1.4.0-1.mga6.x86_64.rpm Header files for GL2PS library
lib64gl2ps1-1.4.0-1.mga6.x86_64.rpm An OpenGL to PostScript printing library
lib64glabels-devel-3.4.0-1.mga6.x86_64.rpm Development files and headers for glabels
lib64glabels3.0_8-3.4.0-1.mga6.x86_64.rpm Shared libraries for glabels
lib64glade2.0_0-2.6.4-11.mga6.x86_64.rpm Library for dynamically loading GLADE interface files
lib64glade2.0_0-devel-2.6.4-11.mga6.x86_64.rpm Libraries, includes, etc to develop libglade applications
lib64glademm2.4-devel-2.6.7-14.mga6.x86_64.rpm Development related files of libglademm
lib64glademm2.4_1-2.6.7-14.mga6.x86_64.rpm C++ interface of glade2 library
lib64gladeui-gir2.0-3.20.0-1.mga6.x86_64.rpm GObject Introspection interface description for libgladeui (glade)
lib64gladeui1-devel-3.8.5-5.mga6.x86_64.rpm Development libraries and include files for libgladeui (glade-3)
lib64gladeui1_11-3.8.5-5.mga6.x86_64.rpm Libraries required for glade-3
lib64gladeui2-devel-3.20.0-1.mga6.x86_64.rpm Development libraries and include files for libgladeui (glade)
Advertisement
Advertisement